[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->
[Variables]
ic=1
cl=6,106,233

[Measure_Fon]
Measure=Calc
Formula=99

[Measure_Battery]
;Measure=Calc
;Formula=15
Measure=Plugin
PlugIn=Plugins\PowerPlugin.dll
PowerState=Percent
IfBelowValue=15
IfBelowAction=[!HideMeter Meter_IconState][!ShowMeter Meter_IconAlert][!SetVariable cl "255,5,5"]
IfAboveValue=15
IfAboveAction=[!ShowMeter Meter_IconState][!HideMeter Meter_IconAlert][!SetVariable cl "6,106,233"]

[Measure_CalcBat]
Measure=Calc
Formula=Measure_Battery-1

[Measure_IconState]
Measure=Plugin
PlugIn=Plugins\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"0.png","1":"1.png"
;--------------------------->--Meters-->

[Meter_BarFon]
Meter=ROUNDLINE
MeasureName=Measure_Fon
X=0
Y=0
W=240
H=240
StartAngle=2.4100
RotationAngle=4.6400
LineLength=109
LineStart=86
LineColor=60,60,60
Solid=1
AntiAlias=1
ValueReminder=100

[Meter_Bar]
Meter=ROUNDLINE
MeasureName=Measure_CalcBat
X=0
Y=0
W=240
H=240
StartAngle=2.4100
RotationAngle=4.6400
LineLength=109
LineStart=86
LineColor=#cl#
DynamicVariables=1
Solid=1
AntiAlias=1
ValueReminder=100

[BG]
Meter=Image
ImageName=Battery.png
X=0
Y=0

[Meter_ST]
Meter=Rotator
MeasureName=Measure_CalcBat
ImageName=st.png
StartAngle=3.990
RotationAngle=4.600
ValueReminder=100
W=240
H=240
OffSetY=120
OffSetX=120

[Meter_IconState]
Meter=Image
ImageName=[Measure_IconState]
DynamicVariables=1
X=88
Y=88

[Meter_IconAlert]
Meter=Image
ImageName=2.png
X=88
Y=88
Hidden=1

[Meter_GR]
Meter=Image
ImageName=gr.png
X=88
Y=88

[Meter_BatPercent]
Meter=STRING
MeasureName=Measure_Battery
;FontColor=5,105,255,250
FontColor=255,255,255,150
X=148
Y=192
StringAlign=Right
StringEffect=Border
FontEffectColor=6,106,233,120
FontFace=DeusEx
FontSize=13
;Text=100
Postfix="%"
;Percentual=1
AntiAlias=1

